.aboutUsContainer {width: 180px; float: left; margin: 0 0 1em 50px; padding: 5px 0 0px; background: transparent url("/static/Images/Layout/Content/aboutInfoTopContainer.gif") no-repeat;  font-size: 0.90em; line-height: 1.5; display: inline;}
.aboutUsContainer .text {
	float: right;
	width: 127px;
	height: 0px;
	padding: 10px 20px 110px 33px;
	position: relative;
	background-color: #EFF2F3;
}
.aboutUsContainer .statstext {
	float: right;
	width: 135px;
	height: 135px;
	padding: 10px 20px 100px 25px;
	position: relative;
	background-color: #EFF2F3;
	text-align: left;
}
.aboutUsContainer .statetext {
	float: right;
	width: 135px;
	height: 135px;
	padding: 10px 20px 20px 25px;
	position: relative;
	background-color: #EFF2F3;
	text-align: left;
}
.statetext select {margin-bottom: 1em;}

.header { float:left; margin-bottom: 3em; width: 690px;}
.redFont {
	font-family: Arial;
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}
/**********************
About Us - css
***********************/
.aboutUsInside    {background: #fff; margin: 0 auto;}
.aboutUsFigure    {float: left; margin: 3px 10px 0 0;}
.aboutUsDetails   {float: left; width: 650px;}

.aboutUsLeftBox   {float: left; margin-bottom: 1em; padding: 0.75em; width: 275px; height: 60px; background-color: #f5f5f5; border: 1px solid #cacaca; clear: both;}
.aboutUsOtherBox  {float: left; margin-bottom: 1em; padding: 0.75em; width: 275px; height: 60px; background-color: #f5f5f5; border-top: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 1px solid #cacaca;}


/**********************
Careers - css
***********************/
.careersInside     {background: #fff; width: 568px; overflow: auto;}
.careersFigure     {float: left; margin: 3px 10px 0 0;}
.careersDetails    {float: left; width: 380px;}
.careersLinksFirst {float: right; width: 150px; background-color: #f5f5f5; border: 1px solid #cacaca; clear: right; padding: 1em;}
.careersLinksOther {float: right; width: 150px; background-color: #f5f5f5; border-right: 1px solid #cacaca; border-bottom: 1px solid #cacaca; border-left: 1px solid #cacaca; clear: right; padding: 1em;}
.play-button {
	width: 200px;
	height: 30px;
	display: block;
	text-indent: -99em;
	overflow: hidden;
	background: url('/static/Images/AboutUs/Careers/play.png') no-repeat top right;
	font-weight: bold;
	line-height: 28px;
	text-align: right;
	padding-right: 100px;
	position: absolute;
	z-index: 999;
}
.play-button.call-center {
	left: 50px;
	bottom: 60px;
}
.play-button.work-at-home-rep {
	left: 50px;
	bottom: 23px;
}
.play-button:hover {
	text-decoration: none;
}
#flashheader {
	position:relative;
}
/**********************
Foundation
***********************/
.foundationInside      {background: #fff; margin: 0 auto;}
.foundationFigure      {float: left; margin: 3px 10px 0 0;}
.foundationDetails     {float: left; width: 420px;}
.foundationMoreDetails {clear: both; padding-top: 1em;}


/**********************
Success Stories
***********************/
.successStoriesInside      {background: #fff; margin: 0 auto;}
.successStoriesFigure      {float: left; margin: 3px 10px 0 0;}
.successStoriesDetails     {float: left; width: 420px;}
.successStoriesMoreDetails {clear: both; padding-top: 1em;}

.successStoriesBoxes          {clear: both;}
.successStoriesBox1           {float: left; clear: both; width: 650px; background-color: #d1dae9;}
.successStoriesBox2           {float: left; clear: both; width: 650px; background-color: #f5f5f5;}
.successStoriesCompanyName    {float: left; width: 143px; padding: 1em;}
.successStoriesCompanyDetails {float: left; width: 440px; padding: 1em;}


/**********************
Press Room
***********************/
.pressRoomInside      {background: #fff; margin: 0 auto; width: 100%;}
.pressRoomFigure      {float: left; margin: 3px 10px 0 0;}
.pressRoomDetails     {float: left; width: 705px;}
.pressRoomMoreDetails {clear: both; padding-top: 1em;}

.pressRoomHeaderBox   {float: left; clear: left; width: 877px; background-color: #ddd; padding: 0.5em; margin-top: 1em;}
.pressRoomHeaderLeft  {float: left; clear: both; font-weight: bold;}
.pressRoomHeaderRight {float: right;}
.pressLink            {float: left; clear: both;  width: 800px;}

table#pressRoomNews	   {float: left; clear: both; width: 800px;}
table#pressRoomNews TD {padding: 0.25em 1em 0.25em 1em;}

/**********************
Press RoomHome
***********************/
.pressRoomInsideHome      {background: #fff; margin: 0 auto; width: 670px;}
.pressRoomFigureHome      {float: left; margin: 3px 10px 0 0;}
.pressRoomDetailsHome     {float: left; width: 642px; padding-left: 38px; padding-top: 10px;}
.pressRoomMoreDetailsHome {float: left; padding-top: 1em;}

.pressRoomHeaderBoxHome   {float: left; clear: left; width: 670px; background-color: #ddd; padding: 0.5em; margin-top: 1em;}
.pressRoomHeaderLeftHome  {float: left; clear: both; font-weight: bold; padding-left: 30px;}
.pressRoomHeaderRightHome {float: right;}
.pressLinkHome            {float: left; width: 642px; padding-left: 38px;}

table#pressRoomNewsHome	   {float: left; width: 670px;}
table#pressRoomNewsHome TD {padding: 0.25em 0em 0.25em 38px;}

/**********************
Mark Your Merits
***********************/
.meritsInside      {background: #fff; margin: 0 auto;}
.meritsDetails     {float: left; margin: 0 auto; width: 650px;}


/**********************
Chart Your Course
***********************/
.chartInside        {background: #fff; margin: 0 auto;}
.chartDetails     {float: left; margin: 0 auto; width: 650px;}
h3#chartHeader      {padding-top: 1em;}
.chartMoreDetails   {padding-top: 1em;}


/**********************
Governance
***********************/
.governanceInside      {background: #fff; margin: 0 auto;}
.governanceFigure      {float: left; margin: 3px 10px 0 0;}
.governanceDetails     {float: left; width: 705px;}
.governanceMoreDetails {clear: both; padding-top: 1em;}
.governancePadded      {margin-top: 2em;}

.governanceBoxes          {clear: both;}
.governanceBox1           {float: left; clear: both; width: 890px; background-color: #d1dae9;}
.governanceBox2           {float: left; clear: both; width: 890px; background-color: #f5f5f5;}
.governanceCompanyName    {float: left; width: 500px; padding: 5px;}
.governanceCompanyDetails {float: left; width: 125px; padding: 1em;}
.governanceContent         {margin-top: 10px; margin-left:20px; float: left;}

/**********************
Government Relations
***********************/
.governmentRelationsInside       {background: #fff; margin: 0 auto;}
.governmentRelationsFigure       {float: left; margin: 3px 10px 0 0;}
.governmentRelationsDetails      {float: left; width: 420px;}
.governmentRelationsMoreDetails  {clear: both; padding-top: 1em;}


/**********************
Confidential Customer Records Contact
***********************/
.customerRecordsInside       {background: #fff; margin: 0 auto;}
.customerRecordsFigure       {float: left; margin: 3px 10px 0 0;}
.customerRecordsDetails      {float: left; width: 420px;}
.customerRecordsMoreDetails  {clear: both; padding-top: 1em;}


/**********************
External Links
***********************/
.externalLinksInside      {background: #fff; margin: 0 auto;}
.externalLinksFigure      {float: left; margin: 3px 10px 0 0;}
.externalLinksDetails     {float: left; width: 420px;}
.externalLinksMoreDetails {clear: both; padding-top: 1em;}

.externalLinksBoxes          {clear: both;}
.externalLinksBox1           {float: left; clear: both; width: 650px; background-color: #d1dae9;}
.externalLinksBox2           {float: left; clear: both; width: 650px; background-color: #f5f5f5;}
.externalLinksCompanyName    {float: left; width: 143px; padding: 1em;}
.externalLinksCompanyDetails {float: left; width: 440px; padding: 1em;}


/**********************
Leadership
***********************/
.leadershipInside      {background: #fff; margin: 0 auto;}
.leadershipFigure      {float: left; margin: 3px 10px 0 0;}
.leadershipDetails     {float: left; width: 420px;}
.leadershipMoreDetails {clear: both; padding-top: 1em;}

/**********************
Company Statistics
***********************/
.companyStatisticsInside      {background: #fff; margin: 0 auto;}
.companyStatisticsFigure      {float: left; margin: 3px 10px 0 0;}
.companyStatisticsDetails     {float: left; width: 705px;}
.companyStatisticsMoreDetails {padding-top: 1em; margin-left:20px; width:680px;}

.companyStatisticsLeftBox       {float: left; width: 177px; clear: both;}
.companyStatisticsOtherBox      {float: left; width: 177px;}
.companyStatisticsLinks         {float: left; clear: both; width: 531px; padding-top: 1em;}

.companyStatisticsBoxes {float: left; clear: both;}

table#serviceAreas     {margin-bottom: 1em;}
table#serviceAreas TD  {padding-right: 2em;}

table#companyStatisticsOperations         {margin-bottom: 1em;}
table#companyStatisticsOperations TD      {padding:0 2em 0.5em 0;}
table#companyStatisticsOperations TD.col1 {width: 220px; padding-right: 1em;}
table#companyStatisticsOperations TD.col2 {width: 10px; text-align: right;}
table#companyStatisticsOperations TD.col3 {width: 120px; text-align: right; padding-right: 2em;}
table#companyStatisticsOperations TD.col4 {width: 10px; text-align: right;}
table#companyStatisticsOperations TD.col5 {width: 120px; text-align: right;}
table#companyStatisticsOperations TD.col6 {width: 100px; text-align: right;}

/**********************
Benefits - css
***********************/
.benefitsInside      {background: #fff; width: 668px; overflow: auto;}

.benefitsBoxes       {text-align: center; float: left; clear: both;}
.benefitsTopLeft     {text-align: center; float: left; padding: 1em; border-top: 1px solid #093D86; border-bottom: 1px solid #093D86;}
.benefitsTopOther    {text-align: center; float: left; padding: 1em; border-top: 1px solid #093D86; border-left: 1px solid #093D86; border-bottom: 1px solid #093D86;}
.benefitsNonTopLeft  {text-align: center; float: left; padding: 1em; border-bottom: 1px solid #093D86;}
.benefitsNonTopOther {text-align: center; float: left; padding: 1em; border-left: 1px solid #093D86; border-bottom: 1px solid #093D86;}

.benefitsHeader      {background: url('/static/Images/AboutUs/Careers/benefits_bg.gif') repeat-x bottom; padding: 20px;}

h3.benefitsHeadline  {border-bottom: 1px solid #093D86;}

/********************
News list - for press releases, editorials, and news items
**********************/
.newsList {margin-bottom: 20px; width: 100%;}
.newsList thead th {background-color: #eff2f3; text-align: left; font-weight: bold; font-size: 1.1em; padding: 8px 25px;}
.newsList thead th div {position: relative;}
.newsList thead th a.archive {font-size: 0.9em; position: absolute; right: 0; font-weight: normal;}
.newsList tbody th, .newsList tbody td {padding: 12px 10px 8px; vertical-align: top;}
.newsList tbody th {padding-left: 28px; text-align: left; font-weight: normal; width: 100px;}

.preface {padding: 0 30px 1em;}



/**********************
Doing Business
***********************/
/* US2818 - original with border 
#business {width: 718px; border: 1px solid #d9d9d9;  url("/static/Images/Layout/MyAccount/cartBackground.jpg") repeat-x top; position: relative; margin: auto;}
*/
#business {width: 718px; url("/static/Images/Layout/MyAccount/cartBackground.jpg") repeat-x top; position: relative; margin: auto;}
#business .outside {width: 700px; margin: 0 auto; background: url("/static/Images/Layout/MyAccount/capsuleBottom.gif") no-repeat bottom; padding-bottom: 5px;}
#business .inside {background-color: white;}
#business h1 {padding: 30px 20px 20px;}
#business p {padding: 0 20px 1em;}
.body .callout {
	background:white url("/static/Images/Layout/Content/calloutGradient.jpg") repeat-x scroll center top;
	border-left:1px solid #CACACA;
	padding:20px;
}
.db_preface 
{
	padding: 0 22px 1em;
}
.sect_head 
{
	font-size:18px;
}
.tab 
{
	margin:5px 0 0 20px;
}
.tab_body 
{
	margin:15px 0 0 20px;
}
.doubletab
{
	margin:5px 0 0 90px;
}
.tab a 
{
	color:#00853f;
}
.tab_body a 
{
	color:#00853f;
}
.doubletab a 
{
	color:#00853f;
}
/**********************
Company Timeline
***********************/
#timeline {width: 718px; border: 1px solid #d9d9d9; padding: 35px 0; background: #e9e8e8 url("/static/Images/Layout/MyAccount/cartBackground.jpg") repeat-x top; position: relative; margin: auto;}
#timeline .outside {width: 700px; margin: 0 auto; background: url("/static/Images/Layout/MyAccount/capsuleBottom.gif") no-repeat bottom; padding-bottom: 5px;}
#timeline .inside {background-color: white;}
#timeline h1 {padding: 30px 20px 20px;}
#timeline p {padding: 0 20px 1em;}

.timeline {margin: 2px; font-size: 0.9em;}
.timeline div.year	{padding: 10px 20px;}
.timeline div.even	{background-color: #fff;}
.timeline div.odd	{background-color: #fff;}
.timeline h3		{float: left; width: 70px; margin: 0; padding: 0; font-size: 1.6em; font-weight: normal; color: #000000;}
.timeline td, .timeline th {vertical-align: top; padding-bottom: 0.5em;}
.timeline th {text-align: right; padding-right: 1em; font-weight: normal;}

/**********************
Banner Header - plain text on blue branded banner
***********************/
.banner {background: url("/static/Images/AboutUs/banner.gif") no-repeat; width: 630px; height: 82px; padding: 25px 30px 0;}
.banner h2 {color: #F8EB9B; font-size: 1.8em; font-weight: bold; margin: 0 0 0.25em;}
.banner h3 {color: #fff; font-size: 1.15em; font-weight: normal; margin: 0 0 0.5em;}

/***
=board of directors list
***/
ul.board {margin: 0; padding: 0; list-style: none;}
ul.board li {margin: 0 0 1em; padding-left: 2em; text-indent: -2em;}

address {margin: 0 2em 1em; font-style:normal; white-space: pre;}
a.pdf {padding-left: 20px; background: url("/static/Images/AboutUs/Governance/iconPDF.gif") no-repeat;}

ul.doclist {margin: 1em 0 0 2em; padding: 0;}
ul.doclist li {list-style:none; margin: 0 0 1em; padding: 0; }

table.contacts th {text-align: right; padding-right: 1em; vertical-align: top;}
table.contacts td {padding-bottom: 0.5em;}

ul.prohibited li {list-style: none; padding-bottom: 1em;}

/* for photos with captions. specify width in inline styel, and "left" or "right" as a secondary class attribute (example: class="profilePhoto left") */
.profilePhoto {margin: 0 0 1em;}
.profilePhoto p {font-size: 0.85em; text-align: center;}
.profilePhoto.left {float: left; margin-right:1em;}
.profilePhoto.right {float: right; margin-left: 1em;}
